Subject: Ticket Assigned - delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 11:50:29 +0000 (UTC)

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery User                    Hello           03:38 PM, 21st Feb                   Bot                   Hi again!           03:38 PM, 21st Feb                     User                    When I will receive my order           03:38 PM, 21st Feb                     User                    Order 9636304020 AWB FC021821000987           03:39 PM, 21st Feb                     User                    ??           03:41 PM, 21st Feb                   Sohaib                   Hello...My Name Is Sohaib ..I'll be more than happy to help you..           03:42 PM, 21st Feb                     User                    I want to know when my order will be delivered           03:43 PM, 21st Feb                     User                    Order 9636304020 AWB FC021821000987           03:43 PM, 21st Feb                   Sohaib                   is this your contact number : +971501
 553329           03:45 PM, 21st Feb                     User                    Yes           03:45 PM, 21st Feb                   Sohaib                   We would like to inform you that our courier partner tried to contact you on (+971501553329) twice on but didn't receive any response from your end           03:48 PM, 21st Feb                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           03:48 PM, 21st Feb                     User                    Okey!           03:49 PM, 21st Feb                     User                    thanks           03:49 PM, 21st Feb                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:50 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.
 com/helpdesk/tickets/2134471